<!DOCTYPE html>
<html>
<head lang="fr" xmlns="http://www.w3.org/1999/xhtml">
	<title>24 Alphabet</title>
	<meta charset="utf-8" />
	<link rel="stylesheet" href="Anglais_A_Z.css" />
</head>
<body>
	<h1 class="num_sheet">24</h1>	<!-- numéro de la fiche -->
	<h1 class="title_sheet">Alphabet</h1>	<!-- titre de la fiche -->
	<hr>				<!-- ligne e séparation -->
	<ol>
		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation">Attention à la prononciation des lettres dans l'alphabet.</p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<table>
							<thead>

							</thead>
							<tbody>
								<tr>
									<td class="en_exemple"></td>
									<td class="en_exemple"></td>
									<td class="en_exemple"></td>
								</tr>
								<tr>
									<td></td>
									<td></td>
									<td></td>
								</tr>
								<tr>
									<td class="en_exemple"></td>
									<td class="en_exemple"></td>
									<td class="en_exemple"></td>
								</tr>
								<tr>
									<td></td>
									<td></td>
									<td></td>
								</tr>
								<tr>
									<td class="en_exemple"></td>
									<td class="en_exemple"></td>
									<td class="en_exemple"></td>
								</tr>
								<tr>
									<td></td>
									<td></td>
									<td></td>
								</tr>
								<tr>
									<td class="en_exemple"></td>
									<td class="en_exemple"></td>
								</tr>
								<tr>
									<td></td>
									<td></td>
								</tr>
							</tbody>
						</table>
					</li>
					<li>

						<p class="en_exemple"></p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple"></p>		<!-- traduction de la phrase (noir) -->
						<p class="en_exemple"></p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple"></p>		<!-- traduction de la phrase (noir) -->
					</li>
				</ul>

			</div>
		</li>
		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation">Retenez les deux expressions suivantes :</p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<p class="en_exemple">Could you spell your name, please?</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Pouvez-vous épeler votre nom, s'il vous plaît?</p>		<!-- traduction de la phrase (noir) -->
						<p class="en_exemple">Ho do you spell it?</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Comment ça s'écrit?</p>		<!-- traduction de la phrase (noir) -->
					</li>
				</ul>
			</div>
		</li>
	</ol>
	<hr />
	<p class="foot_link"> pour la prononciation des signes phonétiques <a href="337.html" class="num_link">337</a></p>
	<!-- Javascript -->
	<hr />
	<button id="b1">fr</button>
	<div id="train"></div>
	<button id="b2">en</button>
	<div id="answers"></div>
	<script type="text/javascript" src="train.js"></script>
	<!-- / Javascript -->
</body>
</html>